ID = 'Tarana_propersims_32'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [300, 1.0, 362.22969781724049, 397.57568364021358, 423.1612815958735, 464.48914884301939, 541.3069547441637, 0, 0, 0, 0, 0, 0, 0]
incongruent_data =[300, 1.0, 371.89511624315725, 416.71408186470887, 460.38593216221625, 499.18898634773984, 584.78606045524646, 0, 0, 0, 0, 0, 0, 0]
